@charset "utf-8";
/* CSS Document */

/* Carousel */
#carousel-main {height:331px;margin:0 auto;overflow:hidden;position:relative;width:960px;}
#carousel-wrap {background-color:white;height:331px;width:960px;}
#carousel-content {height:331px;width:960px;}
#carousel-content a:hover {color:#333;text-decoration:underline;}

#carousel-left-button, #carousel-right-button {cursor:pointer;height:78px;position:absolute;top:100px;width:38px;}
#carousel-left-button {background-position:0 -300px;left:8px;}
#carousel-right-button {background-position:0 -379px;right:8px;}
#carousel-left-button:hover {background-position:-90px -300px;}
#carousel-right-button:hover {background-position:-90px -379px;}

#carousel-nav {height:60px;left:70px;position:absolute;top:245px;width:385px;}
#carousel-nav a {background-position:-424px 0;float:left;height:50px;margin-right:10px;width:78px;
    -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
}

.carousel-slide {background-repeat:no-repeat;height:331px;left:0;position:absolute;top:0;width:960px;}
.carousel-slide .info {float:left;margin:35px 0 0 77px;height:196px;width:323px;}

.info-link {color:#222;font-weight:bold;}
.main-description {color:#676767;}

.lang_de .info p {font-family:Arial;font-size:12px;line-height:16px;}

.showSlide {display:block;visibility:visible;}
.hideSlide {display:none;left:960px;visibility:hidden;}

.swfContent {display:none;visibility:hidden;}
.mediaTarget {background:black url(/themes/main/images/spinner-black.gif) no-repeat center;background-position:0 0;border-style:solid;border-width:3px;float:left;height:270px;margin:30px 65px 0;position:relative;width:424px;}
.mediaTarget span {background-position:left -600px;bottom:4px;color:#619300;font-size:11px;font-weight:bold;height:25px;left:4px;line-height:28px;padding:0 10px 0 26px;position:absolute;}
.mediaTarget .info-tag {font-size:16px;left:6px;position:absolute;top:0;z-index:99;}

.activeNavBtn, .inactiveNavBtn {border:3px solid #B5B5B5;}
.carousel-control {visibility:hidden;z-index:9;}

.carousel-pc-download {border-bottom:9px solid #1c8d20;border-top:14px solid #1c8d20;}
.carousel-browser {border-bottom:9px solid #296cb0;border-top:14px solid #296cb0;}
.carousel-mobile {border-bottom:9px solid #9a2406;border-top:14px solid #9a2406;}

.inactiveNavBtn {border-color:#1c8d20;}
.carousel-pc-download .mediaTarget, .carousel-pc-download .inactiveNavBtn {border-color:#1c8d20;}
.carousel-browser .mediaTarget, .carousel-browser .inactiveNavBtn {border-color:#296cb0;}
.carousel-mobile .mediaTarget, .carousel-mobile .inactiveNavBtn {border-color:#9a2406;}

/* Tab Menu */
#type-tabs {height:33px;margin-top:4px;width:100%;}
#type-tabs a {border-bottom:0;color:white;float:left;font-size:13px;font-weight:bold;height:18px;margin:5px 5px 0 0;padding:9px 40px 0;text-shadow:#333 1px 1px 3px;}
#type-tabs a:hover {text-shadow:#222 2px 2px 1px;}
#type-tabs .active {margin-top:0;padding-top:14px;}
#type-tabs .inactive {
    -moz-box-shadow:inset 0 17px 15px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow:inset 0 17px 15px rgba(0, 0, 0, 0.3);
    box-shodow:inset 0 17px 15px rgba(0, 0, 0, 0.3);
}
.pc-download-tab {border:1px solid #1d9325;}
.browser-tab {border:1px solid #2771ba;}
.mobile-tab {border:1px solid #952f09;}

/* Sections */
#matrix-main {background-color:white;float:left;width:100%;}

/* Game Type Container */
.game-row {border-top:1px solid #e6e6e6;padding:0 3px;}

.category-head {height:34px;width:100%;}
.category-head h2 {color:white;font-size:16px;font-weight:bold;line-height:38px;text-indent:15px;
    text-shadow:black 0 1px 4px;feature-game-cell strong, .category-games-info strong
}

.category-games-a {float:left;width:315px;}

.category-games-main {background-color:white;width:100%;}
.category-games-content {float:left;padding:18px;}
.category-games-image-wrap {background-color:#b5b5b5;display:block;height:71px;padding:3px;position:relative;width:115px;}
.category-games-image-wrap img {height:71px;width:115px;}
.category-games-image-wrap span {background-position:left -646px;bottom:3px;color:#619300;font-size:11px;font-weight:bold;height:18px;left:3px;line-height:20px;padding:0 3px 0 19px;position:absolute;}

.mediaTarget span,
.category-games-image-wrap span {background-color:#333;z-index:99;
    -moz-opacity:.90;filter:alpha(opacity=90);opacity:.90;
    -moz-border-radius-topright:3px;
    -webkit-border-radius-top-right:3px;
    border-top-right-radius:3px;
}

.play-trailer {background-position:-868px -135px;height:92px;position:absolute;right:170px;top:100px;width:92px;z-index:99;}

.no-top {border-top:none;}

/* Radius */
.radius-top-6 {
    -moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;
    -webkit-border-radius-top-left:6px;-webkit-border-radius-top-right:6px;
    border-top-left-radius:6px;border-top-right-radius:6px;
}

.radius-left-bottom-3 {
    -moz-border-radius-bottomleft:3px;
    -webkit-border-radius-bottom-left:3px;
    border-bottom-left-radius:3px;
}

/* Modal */
#gameId {display:none;}
#modalLight {background-color:black;filter:alpha(opacity=80);height:100%;left:0%;-moz-opacity:0.8;opacity:.80;position:absolute;top:0%;width:100%;z-index:999999;}
#mLoader {height:100%;left:0;position:absolute;top:0;width:100%;z-index:99999;}

#modalWin {background-color:#1D1D1D;left:0;overflow:hidden;position:absolute;top:0;z-index:9999999;}
#modalTop {background:#1E1E1E;height:38px;padding:0 10px;position:relative;}
#modalBody {background-color:#1E1E1E;padding:0 10px;position:relative;}
#modalBottom {height:10px;position:relative;width:100%;}

#modalTitle {color:white;font:bold 13px Arial;line-height:34px;}
a#modalClose {background-position:-151px -77px;cursor:pointer;height:20px;right:8px;position:absolute;top:5px;width:22px;}
a#modalClose:hover {background-position:-151px -98px;}

/* Beta Signup */
.beta-signup {padding:0 5px !important;}

/* SEO */
.seo-header {background:white;border-top:solid 15px gray;border-bottom:solid 10px gray;margin-top:20px;}
.seo-header .mediaTarget {text-decoration:underline;margin:25px;float:right;}
.seo-header .mediaTarget:hover {color:#333;}
.seo-header .info {margin:20px 25px;float:left;width:430px;}
.seo-block {margin:10px 0 0 0;padding:10px;background:#fff;border:1px solid #E6E6E6;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.seo-block a {font-weight:bold;}
.seo-block p {color:#666;font-size:11px;background:#fff;}
#full-seo {display:none;opacity:0;}
#full-seo-text {overflow:hidden;color:#676767;word-wrap:break-word;}
.seo-header h1, .seo-block h1 {font-weight:bold;font-size:1.2em;color:black;}
.seo-header h2, .seo-block h2 {font-weight:bold;font-size:1em;margin:0;padding:0;display:inline;color:slategray;}
#full-seo-text p {margin-top: 12px;color: slategray;}
.read-more {font-size:.9em;color:#676767;word-wrap:break-word;}
.read-more-link {color:#6495ed;float:right;text-align:right;text-transform:capitalize;}
#full-seo .read-more-link {display:block;float:none;}

/* Voting */
.loading-icon {background:transparent url(/themes/main/images/ajax-loader.gif) no-repeat scroll 4px 4px;display:none;float:left;height:19px;width:20px;}
.voteBtn {clear:both;float:left;margin:5px 0;padding:0 5px 0 2px;}
.vote-icon {background-position:left -646px;float:left;height:20px;width:20px;}
.votesUp {float:left;line-height:20px;}
.vote_enable {border:1px solid #d1d1d1;color:#10750b;cursor:pointer;
    background:#f6f6f6;
    background:-moz-linear-gradient(top, #c9c9c9 0%, #f6f6f6 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#f6f6f6));
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#f6f6f6',GradientType=0);
}
.vote_enable:hover {
    background:#c9c9c9;
    background:-moz-linear-gradient(top, #f6f6f6 0%, #c9c9c9 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#c9c9c9));
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#c9c9c9',GradientType=0);
}
.vote_disable {color:#cdcdcd;
    background:#1d1d1d;
    background:-moz-linear-gradient(top, #5f5f5f 0%, #1d1d1d 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f5f5f), color-stop(100%,#1d1d1d));
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#1d1d1d',GradientType=0);
}

.blue-gradient-button {
    font-size:1em;
    text-transform:uppercase;
    text-shadow:0 1px 0 #074ab4;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    background: rgb(81,149,245);
    background: -moz-linear-gradient(top, rgba(81,149,245,1) 0%, rgba(58,121,221,1) 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(81,149,245,1)), color-stop(99%,rgba(58,121,221,1)));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5195f5', endColorstr='#3a79dd',GradientType=0 );
    padding: 4px 10px;

}
.main-heading {
    font-weight: bold;
    color: black;
    font-size: 1.583em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.main-sub-heading {
    color: #007FFE;
    font-size: 0.917em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 2.667em 0;
    padding: 0;
}

.big-red-play-free-button {
    color: white;
    text-shadow: 0 1px 0 #333;
    border:#b2b2b2 solid 7px;
    font-size:1.25em;
    -moz-border-radius:50px;
    -webkit-border-radius:50px;
    border-radius:50px;
    background: rgb(231,73,9); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(231,73,9,1) 0%, rgba(142,41,1,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,73,9,1)), color-stop(99%,rgba(142,41,1,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(231,73,9,1) 0%,rgba(142,41,1,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(231,73,9,1) 0%,rgba(142,41,1,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(231,73,9,1) 0%,rgba(142,41,1,1) 99%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(231,73,9,1) 0%,rgba(142,41,1,1) 99%); /* W3C */
    padding: 7px 50px;
    font-weight: normal;
    display: inline-block;
    margin-top: 10px;
}

.big-red-play-free-button:hover {
    background: rgb(229,96,43); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(229,96,43,1) 0%, rgba(178,66,1,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,96,43,1)), color-stop(99%,rgba(178,66,1,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(229,96,43,1) 0%,rgba(178,66,1,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(229,96,43,1) 0%,rgba(178,66,1,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(229,96,43,1) 0%,rgba(178,66,1,1) 99%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(229,96,43,1) 0%,rgba(178,66,1,1) 99%); /* W3C */

}
